data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '89600'
    streetAddress: Україна, 89600, Закарпатська обл., місто Мукачево(з), вул.Берегівська-об`їздна,
      будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: '89667'
      streetAddress: Україна, 89667, Закарпатська обл., Мукачівський р-н, село Завидово,
        вул.Миру, будинок 73
    capital: 10000
    first_middle_name: Ростислав Миколайович
    last_name: Паук
    name: Паук Ростислав Миколайович
    role: 4
    role_text: засновник
  identification:
    id: '39205848'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МКП-УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "МКП-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e5250111129b45298b3d388f75dcec80
  sourceDate: '2022-11-03T14:54:20+00:00'
  sourceRequests:
  - req-b6f05852-1ce3-44f3-ad43-9208d52e480e
  version: 2.0.0
